## rust-loop9 0.1.5

=== debian/changelog ===
rust-loop9 (0.1.5-2) unstable; urgency=medium

  * Package loop9 0.1.5 from crates.io using debcargo 2.8.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Feb 2026 11:05:30 -0500

rust-loop9 (0.1.5-1) experimental; urgency=medium

  * Package loop9 0.1.5 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 18:06:47 -0400
