=== debian/control ===
Source: rust-loop9
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-imgref-1+default-dev (>= 1.7.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/loop9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/loop9
Homepage: https://lib.rs/crates/loop9
X-Cargo-Crate: loop9
X-Cargo-Crate-Version: 0.1.5

Package: librust-loop9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-imgref-1+default-dev (>= 1.7.0)
Provides:
 librust-loop9+default-dev (= ${binary:Version}),
 librust-loop9-0-dev (= ${binary:Version}),
 librust-loop9-0+default-dev (= ${binary:Version}),
 librust-loop9-0.1-dev (= ${binary:Version}),
 librust-loop9-0.1+default-dev (= ${binary:Version}),
 librust-loop9-0.1.5-dev (= ${binary:Version}),
 librust-loop9-0.1.5+default-dev (= ${binary:Version})
Description: Function to visit every pixel in an image with its neighboring pixels - Rust source code
 Duplicates pixels on the edges.
 .
 Source code for Debianized Rust crate "loop9"
