=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test loop9 0.1.5 --all-targets --all-features
Features: test-name=rust-loop9:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loop9 0.1.5 --all-targets
Features: test-name=librust-loop9-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loop9 0.1.5 --all-targets --no-default-features
Features: test-name=librust-loop9-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
